body {
	margin-top: 0;
}
a:visited {
	color: #6606bb;
	font-weight: 700;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	color: #F00;
	text-decoration: none;
}

.icons_shime {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/01shime.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_shime:hover {
	background-image: url(../top_imgs/01shime.over.jpg);
}
.icons_shin {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/02shinchaku.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_shin:hover {
	background-image: url(../top_imgs/02shinchaku_over.jpg);
}
.icons_taishou {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/03taishou.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_taishou:hover {
	background-image: url(../top_imgs/03taishou_over.jpg);
}
.icons_tousen {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/04tousen.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_tousen:hover {
	background-image: url(../top_imgs/04tousen_over.jpg);
}
.icons_barcode {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/05barcode.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_barcode:hover {
	background-image: url(../top_imgs/05barcode_over.jpg);
}
.icons_kikanchu {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../images/sheel.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_kikanchu:hover {
	background-image: url(../images/sheel_over.jpg);
}
.icons_receipt {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/07receipt2.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_receipt:hover {
	background-image: url(../top_imgs/07receipt2_over.jpg);
}
.icons_atari {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/08atari.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_atari:hover {
	background-image: url(../top_imgs/08atari_over.jpg);
}
.icons_daredemo {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/09daredemo.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_daredemo:hover {
	background-image: url(../top_imgs/09daredemo_over.jpg);
}
.icons_charetoku {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/charetoku_icon.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_charetoku:hover {
	background-image: url(../top_imgs/charetoku_icon_over.jpg);
}
.icons_maker {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/maker_bestu.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_maker:hover {
	background-image: url(../top_imgs/maker_bestu_over.jpg);
}
.icons_hanbaiten {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/hanbaiten_bestu.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_hanbaiten:hover {
	background-image: url(../top_imgs/hanbaiten_bestu_over.jpg);
}
.icons_mass {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/mass_bestu.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_mass:hover {
	background-image: url(../top_imgs/mass_bestu_over.jpg);
}
.icons_tag {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/tag_icon.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_tag:hover {
	background-image: url(../top_imgs/tag_icon_over.jpg);
}
.icons_omake {
	width: 86px;
	height: 99px;
	margin: 10px 0;
	background-image: url(../top_imgs/omake_icon.jpg);
	background-repeat: no-repeat;
	display: block;
}
.icons_omake:hover {
	background-image: url(../top_imgs/omake_icon_over.jpg);
}


.box1 {
padding: 0 15px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.st {
	width: 50%;
	display: flex;
flex:1;
}
.str {
	min-width: 330px;
	margin-right: 10px;
	margin-bottom: 10px;
	flex:1;
}
.st2 {
	width: 33%;
	display: flex;
}

.icn {
	width: 86px;
}
.txt {
	padding: 10px;
 flex:1;
}
.txt2 {
	width: 120px;
	padding: 10px;
	flex:1;
}
.oubo_mk {
	width:330px;
	height:60px;
	text-align:center;
}
.oubo_mk a {
		width:338px;
	height:70px;
	display:block;
	background-image:url(../images/oubo_mark.png);
background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
	color:#FFF;
	padding-top:14px;
font-size:1rem;
	font-weight:bold;
line-height:1.5rem;
}
.oubo_mk a:hover {
	background-image:url(../images/oubo_mark_over.png);
	background-repeat:no-repeat;
	text-shadow: 2px 2px 3px #333;
}
div.footer-win {
    width:100%;
    margin-top: 5px;
    padding: 10px 0 5px;
font-size: 1.2rem;
    text-align: center;
	line-height: 1.5rem;
    background: #FFDFEA;
}
.hbox02 {
	width: 100%;
	height: 20px;
	display: flex;
	justify-content: space-between;
}
.hbox03 {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: space-between;
}
.btn_back_new a {
	width:100px;
	background: url(../../images/shousai_back2.png) top left no-repeat;
	color: #EEE;
	text-align: center;
	line-height: 1.5em;
	text-decoration:none;
	text-shadow: -1px -1px 3px #124706;
	display: block;
}
.btn_back_new a:hover , .btn_back_new a:active, .btn_back_new a:focus {
	background: url(../../images/shousai_back2.png) 0px -20px no-repeat;
	color: #FFF;
	text-shadow: -1px -2px 3px #124706;
}
div.btn_back_new a:link {
	color: #FFF !important;
	text-shadow: -1px -1px 3px #124706;
}
.btn_back_new2 {
	width: 150px;
height: 36px;
font-size: 0.9rem;
	line-height: 1.8rem;
	/* padding-bottom: 5px; */
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
}
.btn_back_new2 a, .btn_back a:hover, .btn_back a:active, .btn_back a:focus {
	background: url(../../images/shousai_back2.png) top left no-repeat;
	color: #EEE;
padding-top: 8px;
padding-bottom: 4px;
	text-decoration:none;
	text-shadow: -1px -1px 2px #165E03;
	display: block;
}
.btn_back_new2 a:hover , .btn_back a:active, .btn_back a:focus {
background: url(../../images/shousai_back2.png) 0px -58px;
	color: #FFF;
}
.toratanu_logo {
	width:279px;
	margin: 0 auto 10px;
	padding-top: 20px;
}
.toratanu_logo:hover {
	opacity: 0.5;
}

.page {
/* display: flex; */
	width: 100%;
	margin: 5px;
	position:relative;
 /* justify-content: space-between; */
 /* flex-wrap: wrap; */
}
.page_c {
/* display: flex; */
	width: 100%;
	/* height: 60px; */
	margin: 5px;
	position: relative;
justify-content: space-between;
flex-wrap: wrap;
}
.page-item .page-link {
			color: #FC5C08;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.pages {
	width: 300px;
	flex: 1;
}
@media (max-width: 575px) {
	.pages {
		width: 100%;
		flex: 1;
	}
}
.page_index {
	width: 100%;
	position: relative;
}
.alert-danger > ul {
	list-style-image: url(../../img/maru10.png);
}

.title1{
	width:100%;
	background:url(../images/sub_title_back1200.jpg)no-repeat;
	background-position: right;
  background-size:  cover;
	padding:5px 10px;
	margin-bottom:5px;
	color:#FFF;
	font-size: 18px;
	font-weight:bold;
	text-shadow:3px 3px 3px #666;
	box-sizing: border-box;
}
.btn_back2 {
	width: 100px;
	font-size:1rem;
	font-weight:bold;
	line-height: 1.5rem;
	text-align: center;
	color: #FFF;
	margin-bottom: 10px;
}
.btn_back2 a:link {
	background: url(../../images/shousai_back2.png) top left no-repeat;
	text-shadow: 1px 1px 3px #444;
	display: block;
	color: #FFF;
}
.btn_back2 a:hover {
	background: url(../../images/shousai_back2.png) 0px -20px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 3px 3px 3px #333;
}
.machigai2 {
	width: 100px;
	font-size:1rem;
	font-weight:bold;
	text-align: center;
	line-height: 1.5rem;
	float: left;
}
.machigai2 a:link ,.machigai2 a:visited {
	background: url(../../images/machigai_back.png) top left no-repeat;
	color: #FFF;
	text-shadow: 1px 1px 3px #444;
	display: block;
}
.machigai2 a:hover , .machigai2 a:active, .machigai2 a:focus {
	background: url(../../images/machigai_back.png) 0px -20px;
	color: #FFF;
	text-shadow: 3px 3px 3px #333;
	text-decoration: none;
}
.machigai_btn {
		width: 190px;
    font-size: 1rem;
    font-weight: lighter;
    float: left;
		line-height: 1.2rem;
		text-indent: -1em;
  	padding-left: 1em;

}
p.indentback{
  text-indent: -1rem;
	 padding-left: 1rem;
	 margin-left: 5px;
	 margin-bottom:0;
}
.alert {
	padding-left: 0.5rem;
}
.table-responsive > .table-sm {
font-size: 1rem;
}
.page-item.active .page-link {
    z-index: 3;
    color:#fff;
background-color:#FC5C08;
border-color: #FC5C08;
}
.page-link {
	color: #FC5C08;
}
.page-link:hover {
	color: rgb(255, 0, 0);
}
.total {
		width: 160px;
		margin-top: 5px;
}
.total a {
	color: #FC5C08;
}
.total a:hover {
	font-weight: bold;
	color: rgb(255, 0, 0);
}
.titlered {
    color:#ff65ab;
    font-weight: bold;
		text-align: center;
		padding-top: 18px;
}
.mk-box {
	width: 100%;
	padding: 10px;
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
 border-bottom-left-radius: 4px;
 border-bottom-right-radius: 4px;
}
.indimg {
	color: #ff65ab;
	font-weight: bold;
}
.waku00 {
			width: 120px;
			line-height: 1.5em;
}
/* 追加 */
@media (min-width: 767px) {
   /* 横幅が768px以上の場合に適用するスタイル */

		.waku01 {
			width: 58px;
			line-height: 1.5em;

		}
		.waku02 {
			width: 142px;
			line-height: 1.5em;
		}
		.waku03 {
			width: 100px;

			line-height: 1.5em;
		}
		.waku04 {
			width: 250px;
			line-height: 1.5em;
		}
		.waku05 {
			width: 100px;
			line-height: 1.5em;
		}
		.waku06 {
			width: 81px;
			line-height: 1.5em;
			text-align: center;

		}
	}
svg {
	transform: translateY(-2px)
}
@media only screen and (max-width: 600px) {
	/* スマートフォン用のスタイル */
	table {
		width: 100%;
	}
	/* 他の適切なスタイルを追加 */
}
/*drawer変更*/
.drawer-hamburger{
 background-color:rgba(252, 92, 8 ,0.3);
 box-shadow: 1px 1px 5px #999;
}
.drawer-hamburger:hover{
 background-color:rgba(252, 92, 8 , 0.6);
}
.drawer-nav{
  width: 220px;
	overflow: auto;
  background-color: rgba(252, 226, 228 , 0.7);
  box-shadow: 1px 1px 5px #999;
}
.drawer--left.drawer-open .drawer-hamburger{
  left:222px;
}
.drawer-menu {
    margin-top: 0px;
}
.side{
  background-color: inherit;
}
.side_bot {
		margin-top: 15px;
		text-align: center;
}
.none_dis {
     display: none;
}
.disp { display: inherit; }
.side_bot4 {
	padding-bottom: 140px;
}
.side_bot5 {
	padding-bottom: 70px;
}
.warning {
	width: 880px;
	margin:5px auto;
	padding: 10px;
	color: #222222;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.5rem;
	background-color:#F7DBE0;
	border: 1px solid #F00;
	border-radius: 4px;
}
div.han {
	width: 868px;
	margin-top: 10px;
	padding: 5px;
	font-weight: bold;
}
div.side_bot2{
	padding: 0 10px;
}
div.side_bot2 > ul {
	margin-top: 10px;
	margin-left: 2px;
	padding: 0px;
}
ul.mecha_side {
	margin-left: 10px;
	list-style: none;
}

ul.mecha_side li.active  {
display: block;
padding: 5px;
color: #666;
font-weight: bold;
padding-left: 14px;
padding-bottom: 3px;
background: url(../../img/maru_blue12.png) no-repeat 0 8px;
}
ul.mecha_side li a {
display: block;
padding-left: 14px;
padding-bottom: 5px;
background: url(../../img/maru12.png) no-repeat 0 6px;
}
.drawer-menu > ul.mecha_side {
	margin-left: 10px;
	margin-right: 5px;
	font-size: 0.8rem;
	line-height: 1.5em;;
	color: blue;
}
ul.mecha_side a:hover {
	background: #F04276;
	color: #FFF;
	text-decoration: none;
}
.drawer-menu > ul.mecha_side {
    margin-left: 10px;
		margin-right: 5px;
		padding: 0;
}
ul.mecha_side a:hover {
	background: #F04276;
	color: #FFF;
	text-decoration: none;
}
.this_page {
	font-weight: bold;
	/* background-color: #f7abcd; */
}
.this_page a:visited {
	color: #333;
}
#pageTop {
	color:rgba(245, 149, 149, 0.625);
	padding:5px;
	position:fixed;
	bottom:110px;
	right:20px;
	z-index: 1000;
}
#pageTop:hover {
	color:rgba(245, 149, 149, 0.9);
}
.btn2 {
	display: flex;
	justify-content: space-between;
}
.index_bk {
    width: 48px;
    height: 32px;
    color: #fff;
    text-shadow: 1px 1px 3px #C03B7D;
    margin-bottom: 10px;
padding-top: 6px;
    font-size: 1.8rem;
    line-height: 1.3rem;
    text-align: center;
    font-weight: bold;
    background-image: url('../../images/index_bk.png');
    background-repeat: no-repeat;
}
.cnt {
	width: 100px;
	margin: 40px auto;
}
.right {
		/* width: 100%;
    margin: 0 0 0 auto; */
	float:right
}
.menubg {
	background-color: #f4e7e7;
}
.st1 {
	color: #fff;
}

/*
@media (min-width: 590px){
	span.badge {
		position:absolute;
		right:100px;
	}
}
*/
@media (max-width: 601px){
.machigai2 {
		margin-left: .25rem;
}
}
@media (min-width: 441px){
.total {
	width: 200px;
	position: absolute;
	top: 5px;
	right: 1px;
}
}
@media (max-width: 440px){
.total {
		margin: 0 5px 5px;
}
ul {
	margin-bottom: 0.5rem;
}
}
.total a {
	text-decoration: none;
	cursor: pointer;
}
.total a:hover {
	color: #F00;
}
.tyaretoku_logo {
	text-align: center;
	margin-bottom: 10px;
}
@media (max-width:480px){
.st {
 width: 100%;
	display:block;
}
.st2 {
	width: 50%;
}
}
				.arrow-down {
					color: red;
					transition: all 0.3s ease;
				}

				.arrow-up {
					color: gray;
					transition: all 0.3s ease;
				}
#menuicon svg {
	transform: translateY(3px);
	/* Y軸方向に5px下げる */
}
.ad-slot {
	width: 100%;
	max-width: 320px;
	height: 100px;
	margin: 0 auto;
}
.omutsu_banner {
	width: 100%;
max-width: 320px;
	height: auto;
	margin: 0 auto;
padding-top: 4px;
padding-bottom: 4px;
}
.omutsu_banner a {
	display: block;
	text-align: center;
}
.omutsu_banner a:hover {
	opacity: 0.8;
}